libraries/ghc-prim_dist-install_VERSION = 0.5.2.0
libraries/ghc-prim_dist-install_COMPONENT_ID = ghc-prim-0.5.2.0
libraries/ghc-prim_dist-install_MODULES = GHC.CString GHC.Classes GHC.Debug GHC.IntWord64 GHC.Magic GHC.PrimopWrappers GHC.Tuple GHC.Types
libraries/ghc-prim_dist-install_HIDDEN_MODULES = 
libraries/ghc-prim_dist-install_SYNOPSIS =GHC primitives
libraries/ghc-prim_dist-install_HS_SRC_DIRS = .
libraries/ghc-prim_dist-install_DEPS = rts-1.0
libraries/ghc-prim_dist-install_DEP_IPIDS = rts
libraries/ghc-prim_dist-install_DEP_NAMES = rts
libraries/ghc-prim_dist-install_DEP_COMPONENT_IDS = rts
libraries/ghc-prim_dist-install_TRANSITIVE_DEP_NAMES = rts
libraries/ghc-prim_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = rts
libraries/ghc-prim_dist-install_INCLUDE_DIRS = 
libraries/ghc-prim_dist-install_INCLUDES = 
libraries/ghc-prim_dist-install_INSTALL_INCLUDES = 
libraries/ghc-prim_dist-install_EXTRA_LIBRARIES = 
libraries/ghc-prim_dist-install_EXTRA_LIBDIRS = 
libraries/ghc-prim_dist-install_S_SRCS = 
libraries/ghc-prim_dist-install_C_SRCS  = cbits/atomic.c cbits/bswap.c cbits/clz.c cbits/ctz.c cbits/debug.c cbits/longlong.c cbits/pdep.c cbits/pext.c cbits/popcnt.c cbits/word2float.c
libraries/ghc-prim_dist-install_CMM_SRCS = 
libraries/ghc-prim_dist-install_DATA_FILES = 
libraries/ghc-prim_dist-install_HC_OPTS = -this-unit-id ghc-prim -XHaskell2010
libraries/ghc-prim_dist-install_CC_OPTS = 
libraries/ghc-prim_dist-install_CPP_OPTS = 
libraries/ghc-prim_dist-install_LD_OPTS = 
libraries/ghc-prim_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
libraries/ghc-prim_dist-install_DEP_CC_OPTS = 
libraries/ghc-prim_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/rts/dist/build
libraries/ghc-prim_dist-install_DEP_LIB_REL_DIRS = rts/dist/build
libraries/ghc-prim_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = rts/dist/build
libraries/ghc-prim_dist-install_DEP_LD_OPTS = 
libraries/ghc-prim_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/ghc-prim_PACKAGE_MAGIC))
